Commits

Moises Henriquez  committed e3f90a6

Implementing install functionality

  • Participants
  • Parent commits f8073d9

Comments (0)

Files changed (8)

         for cat in (_('All'),
                 _('Audio'),
                 _('Video'),
+                _('Graphics'),
                 _('Bonus')):
             lpane.add_category(cat)
 
             self.body.set_property('sensitive', False)
             installer.destroy()
         self.body.set_property('sensitive', True)
+        # recreate repo to pick up newly installed apps
+        self.categoriespanel.cache = vl.PackageCache()
+
+
         # Refresh shown apps after installation is complete
         # To show newly installed apps.
         self.categoriespanel.refresh_view()

File data/repo/CHECKSUMS.md5

+
+fb0da7c75001e56bceb9e861f986102c ./Audio/TiMidity++-2.13.2-i586-1vl70.txz
+07a03c2b352d7bbcf55050acf4bf335e ./Audio/TranscoderAudio-0.0.4-i586-1vl70.txz
+8031da7c8fc1dd87d2881cb3d81a169f ./Audio/alsainfo-qt4-0.2.0-i586-1vl70.txz
+580835456040908b4300be28e917ab93 ./Audio/alsamixer-qt4-0.4.1-i586-1vl70.txz
+1c50e16e642e497571413823bdf79c4f ./Audio/aqualung-0.9beta11-i586-1vl70.txz
+f9198937fa8b3bc00102c65239a68747 ./Audio/atunes-2.0.1-i586-1vl70.txz
+53a3eb7032cb2f16b0cc5180c7df8414 ./Audio/audacity-1.3.12-beta-i586-1vl70.txz
+72c3c24f3e79f7918f4da060624751ae ./Audio/denemo-0.8.18-i586-1vl70.txz
+76f48f6e0d1bef2c5544d659c7f00644 ./Audio/gtick-0.4.2-i586-1vl70.txz
+a930075a2f3ff1314fbc3f4d734d20de ./Audio/hydrogen-0.9.4-i586-1vl70.txz
+2e95ae763f0ca72c24a5c1bc50d8890c ./Audio/jokosher-0.11.5-i586-1vl70.txz
+2631f45c6e15e83f43a5d8f67b366b32 ./Audio/lmms-0.4.6-i586-1vl70.txz
+986d0cc23b6062bb02f1d2a850ca4b45 ./Audio/milkytracker-0.90.85-i586-2vl70.txz
+307fdd6d4d41b270abb72f77ab903254 ./Audio/mixxx-1.7.2-i586-1vl70.txz
+41e599b757747b93e595dca7401def8f ./Audio/pianobooster-0.6.4-i586-1vl70.txz
+85cdbf5b611366cd0f8fe4b6a4de0c87 ./Audio/streamtuner2-2.0.8-i586-1vl70.txz
+3d8ec09cda0cb50b87ce0e2bc09e903b ./Audio/terminatorX-3.82-i586-1vl70.txz
+bbdb146398bcf7bdd882cc5246b9a824 ./Audio/tuxguitar-1.2-i586-1vl70.txz
+43e994aa0d9ea3661ef683de5d552857 ./Audio/vmpk-0.3.2-i586-1vl70.txz
+154f58f5bc283f561a63456fbf71a1b8 ./Graphics/FreeCAD-0.9.2646-i486-1-SBo.txz
+f9112c92d5d3a0eb2a86c5cc7e13a3d7 ./Graphics/blender-2.49b-i586-1vl70.txz
+3f391e8c42ded55ec088acec9d18c372 ./Graphics/brlcad-7.16.10-i586-1vl70.txz
+9a7195f97eaf4121e982c22dbeb4dd09 ./Graphics/comix-4.0.4-i586-1vl70.txz
+727c89090819aa947647576c47b719cd ./Graphics/dia-0.97-i586-1vl70.txz
+7719d5a906a29e22d0bc64fcd729d09e ./Graphics/fotoxx-10.7-i586-1vl70.txz
+5f69a16950190237ce7d8a7e94c4d1cd ./Graphics/fyre-1.0.1-i586-1vl70.txz
+47de26ca74f9e45b26f0a38437923b24 ./Graphics/gimp-2.7.1-i586-1vl70.txz
+453f513a1bb2c730e11a69b8aaf395ea ./Graphics/gqview-2.1.5-i586-1vl70.txz
+d7937fd004ed188294bf28049044989a ./Graphics/hugin-2010.0.0-i586-1vl70.txz
+79a6546246e12a51782f13f31823cf93 ./Graphics/jbrout-0.3.307-i586-1vl70.txz
+4b1cb6c55793ba0401bd4e769723372b ./Graphics/pencil-0.4.4-i586-1vl70.txz
+d6f925d9de482ee64d84e9ec9668a115 ./Graphics/phatch-0.2.7-i586-1vl70.txz
+a690f0088b493ade097e6df74ac91962 ./Graphics/printoxx-2.7-i586-1vl70.txz
+5b0ea4d65f7ebd6bcbe1204ed8daa4b6 ./Graphics/rawstudio-1.2-i586-1vl70.txz
+aec97528189033dad3147cc3cd639f26 ./Graphics/stopmotion-0.6.2-i586-2vl70.txz
+413cc75a0c35ad647da8250cb6036681 ./Graphics/synfigstudio-0.62.01-i586-1vl70.txz
+ec76625379abb7ae9255b20e4f428e34 ./Other/eaglemode-0.79.0-i586-1vl70.txz
+4a1ddf7d054fe245aefa5c32bdf42f6f ./Other/flush-0.9.7-i586-1vl70.txz
+54aa2732ad6b3f0e9faa002803039cfd ./Video/TranscoderVideo-0.0.4-i586-1vl70.txz
+d2215ff8829b50903ab5ed2b64fa65c6 ./Video/acidrip-0.14-i586-1vl70.txz
+0fae7d1ba9f364c636f56cbb464905db ./Video/devede-3.16.8-i586-1vl70.txz
+763aa358c73f7b717573604f6e7de8cc ./Video/discwrapper-1.2.2-i586-1vl70.txz
+5bad482dfe7572f40244acb4bd8b330f ./Video/dvdisaster-0.72.1-i586-1vl70.txz
+bef936237708a85dd869751b5987560d ./Video/dvdstyler-1.8.1-i586-1vl70.txz
+d791dd3fb898a0dd93a26835a15bee08 ./Video/gtk-recordmydesktop-0.3.8-i586-1vl70.txz
+97ec4622c462fcd934b9852abf02da73 ./Video/gtkcdlabel-1.14-i586-1vl70.txz
+72194a9508be882eab399cc0ae1a3aa9 ./Video/imagination-2.1.1-i586-1vl70.txz
+7aa93b26d647058a43a33b180e4bf39c ./Video/kino-1.3.4-i586-1vl70.txz
+13a2c1251a6dad9bb2423c45abf125a7 ./Video/lives-1.3.6-i586-3vl70.txz
+617892a0e1ed97639f5f9217853f8850 ./Video/openshot-1.2.2-i586-1vl70.txz
+96d4846f56a0a609a5a311cf3054c016 ./Video/subtitleeditor-0.37.1-i586-1vl70.txz
+d376af181803973e654f93221e1cb2ed ./Video/vlc-1.1.4-i586-1vl70.txz
+5e265cfe64486469878cc410f8f7d4d2 ./Video/wxcam-1.0.6-i586-1vl70.txz
+4882b34dc6e790f74303b93916a31766 ./Video/xfburn-0.4.2-i586-1vl70.txz
+aa843152b0e10a01b5c56c934278cfca ./deps/CDDB-1.4-i586-1vl70.txz
+7fdea16c1a7b81ef36bf56e1665b12ef ./deps/CImg-1.4.1-i586-1vl70.txz
+9a4cb36b87a7e9996d7bfbb9651f2f91 ./deps/Coin-3.1.3-i586-1vl70.txz
+a50f92e4e352d78bf64d005054d2440d ./deps/Cython-0.12.1-i586-1vl70.txz
+9e209c89bb98b5c17cdb0a9bad7c7a8c ./deps/FreeCAD-0.9.2646-i586-1vl70.txz
+7d1bac67f7a85fde3250d69dc1708c9b ./deps/Image-ExifTool-8.29-i586-1vl70.txz
+6c6e3bde22af91eb076ecf94efa749e8 ./deps/Imaging-1.1.7-i586-1vl70.txz
+0e70d85a7ec31c17a02d635e617a58ab ./deps/ORBit2-2.14.18-i586-1vl70.txz
+5ad3b1cffcc8a50939cdec4e5b258f0a ./deps/Pyrex-0.9.9-i586-1vl70.txz
+67c993696321d769c55e5ce692a879c5 ./deps/SDL-1.2.14-i586-1vl70.txz
+5be87c9a56650f07191cbac969281b34 ./deps/SoQt-1.5.0-i586-1vl70.txz
+9246e718a9240e90744bbf7f9d280220 ./deps/WebKit-r61351-i586-1vl70.txz
+ec45d3d2af2b4012fa40ded2d61740fb ./deps/aubio-0.3.2-i586-1vl70.txz
+53a3eb7032cb2f16b0cc5180c7df8414 ./deps/audacity-1.3.12-beta-i586-1vl70.txz
+f5461c1e44654db9698530f593e01a3e ./deps/autopano-sift-2.4-i586-1vl70.txz
+c3214debc99ac169f440cc27301b3fe4 ./deps/babl-0.1.2-i586-1vl70.txz
+fa7786b904276a9e6b654a0aff90f2e7 ./deps/boost-1.43.0-i586-1vl70.txz
+9cf44f9a57d2be9a663be6de54c9d291 ./deps/cairomm-1.8.4-i586-1vl70.txz
+1bb15fbaa2357010497f571cfa0f5120 ./deps/cdlabelgen-4.1.0-i586-1vl70.txz
+0cb00a0dbed78f37ce2ca53e923bac57 ./deps/dia-0.97-i586-1vl70.txz
+39c699eb708572bfe84cebb95d6b4e0d ./deps/dvdauthor-0.6.18-i586-1vl70.txz
+92a4fbc397a309376342fb9b0c262710 ./deps/dvgrab-3.5-i586-1vl70.txz
+a4ca2c915d4546bc149885cc2f2b35ce ./deps/enblend-4.0-i586-1vl70.txz
+4b8eeb2d80d7830e9f370892bfac9d2c ./deps/exiv2-0.20-i586-1vl70.txz
+c23bc469615e1230de186e79f344ae3c ./deps/fbida-2.07-i586-1vl70.txz
+3bd442c6b79319f91ce9485fe9edcefe ./deps/ffmpeg-r23514-i586-1vl70.txz
+9e86398358e28dcdb511e8d014c9bbac ./deps/fftw-3.2.2-i586-1vl70.txz
+2ce6eb7540fe80c17ffeb80ff84ad6c1 ./deps/fltk-1.3.x-r7627-i586-1vl70.txz
+7dc932aa846947db81e8a7aba86061ff ./deps/fltk2-2.0.6403-i586-1vl70.txz
+c0f1b84f9bcdec0bc3a8f4979f3a22cf ./deps/fluidsynth-1.1.1-i586-1vl70.txz
+2d2fbed183b728325d2641eafa4e7d4f ./deps/fotoxx-10.7-i586-1vl70.txz
+09af745626bac543bd74e5f1bff68f3d ./deps/fox-1.6.40-i586-1vl70.txz
+dbd2b7aee0eb9717df1f4e26e000a347 ./deps/freeglut-2.6.0-i586-1vl70.txz
+e9b3b851799cf081038fbf3535e67ff3 ./deps/freepats-20060219-i586-1vl70.txz
+fa20268c651bd6e789dc8ef795756d91 ./deps/frei0r-20100124-i586-1vl70.txz
+133897332c2f2fb744ebad300b1edea8 ./deps/gegl-0.1.3-i586-1vl70.txz
+f9a1ef83f3867b323626beabfdf02d75 ./deps/glib-perl-1.223-i586-1vl70.txz
+d1fb6e09eb1e43db3fba9b77e50fec43 ./deps/glibmm-2.22.2-i586-1vl70.txz
+cf6f7451b54b72c6e52824e204c481f1 ./deps/gnonlin-0.10.15-i586-1vl70.txz
+dd2e2b4a5b2dd4c31fd8c1a5975bff6c ./deps/goocanvas-0.15-i586-1vl70.txz
+a2158add3a360c1eb1593240ec47b46f ./deps/gst-plugins-bad-0.10.18-i586-1vl70.txz
+9538cec3065f7960005c8428ef2f1181 ./deps/gst-plugins-ugly-0.10.14-i586-1vl70.txz
+2dbdbdbf5fc79cf187aa5c06ac8fcd15 ./deps/gst-python-0.10.19-i586-1vl70.txz
+d883130e7fbcf83c18dd9bff7b1b9248 ./deps/gstreamermm-0.10.7-i586-1vl70.txz
+000a4bc10ecb0ee372d8fbb17be8cda0 ./deps/gtk-sharp-2.12.9-i586-1vl70.txz
+2a4a15ba5a14eed12e64783a76364a1a ./deps/gtk2-perl-1.222-i586-1vl70.txz
+db3f9183a5d3d158c15181095f0c5fde ./deps/gtkmm-2.18.0-i586-1vl70.txz
+eb3527da7f224c43dbb360748ca3f7d9 ./deps/gtksourceview-2.11.2-i586-1vl70.txz
+88d6eec9f05d0df08506be7526a78ff9 ./deps/icu-4.4.1-i586-1vl70.txz
+2e6e1bd5c018d03f6c224765399183f8 ./deps/id3-py-1.2-i586-1vl70.txz
+22213be18d24b809990483d6e66b07ed ./deps/ilmbase-1.0.1-i586-1vl70.txz
+b6b29a71a205a8e2a09254518a473feb ./deps/jack-0.118.0-i586-1vl70.txz
+8ab2d18f10dded2ea51bd114968e9838 ./deps/keybinder-0.2.2-i586-1vl70.txz
+dcbf810f7d6ab2bfda1530d660311614 ./deps/ladspa-1.13-i586-1vl70.txz
+1e1a6c8f31f63f5f346a6fa65298ff9c ./deps/lash-0.6.0-rc2-i586-1vl70.txz
+0fbac3eb7cc81eec1b232b364c3b1548 ./deps/libburn-0.8.4-i586-1vl70.txz
+8eb1ccc91d53b576281e8d25a66564ac ./deps/libgdiplus-2.6.4-i586-1vl70.txz
+eafe24ce129b9d17803e56e90d9a142f ./deps/libiec61883-1.2.0-i586-1vl70.txz
+91df721b5e1dd0412080780771c98653 ./deps/libisofs-0.6.34-i586-1vl70.txz
+f3a72e55a7d43acd9e086ca688e0d988 ./deps/liblrdf-0.4.0-i586-1vl70.txz
+9b198f72c7fa143f467d466bc0514702 ./deps/libmpeg2-0.5.1-i586-1vl70.txz
+288ec61f8eb6bcbf02fa4098941b238b ./deps/libpano13-2.9.14-i586-1vl70.txz
+ad479739140ee030b6cef9cf31479e0c ./deps/libquicktime-1.1.5-i586-1vl70.txz
+5ea1785ce9d41700bb7d9f2a81fc8a2e ./deps/librsvg-2.31.0-i586-1vl70.txz
+cb71d5bf4c413680721b0d07adb80571 ./deps/libsigc++-2.2.8-i586-1vl70.txz
+3520fa0c95b1d20635766205ada71e13 ./deps/libsndfile-1.0.21-i586-1vl70.txz
+80c90c0c89de0ab21bcb69cad7fd8e05 ./deps/libsoup-20100619-i586-1vl70.txz
+8def60987adbff65d769df2dd5ca5a1e ./deps/libtar-1.2.11-i586-1vl70.txz
+1e0f7f57130996645e2d15bd2172e6fd ./deps/libtheora-1.1.1-i586-1vl70.txz
+743b0b59f2bd460a8a50320bcab0939a ./deps/libtorrent-0.12.6-i586-1vl70.txz
+bb231666a854cc35ed7e8033a29ac0b6 ./deps/libxml++-2.30.1-i586-1vl70.txz
+3d8c99aa977c17596e8f9a3e603055ae ./deps/lilypond-2.12.3-i586-1vl70.txz
+1f8f49402838834897dd5121a67880b9 ./deps/lsdvd-0.16-i586-1vl70.txz
+dc4d35f2c80e679b829cde1abb8f444e ./deps/lua-5.1.4-i586-1vl70.txz
+c6c81a593ab83303f566540d82894a39 ./deps/lxml-2.3a2-i586-1vl70.txz
+0b092f99959e6c8e1b75b419a7fe992a ./deps/ming-0.4.3-i586-1vl70.txz
+cb8eb0322e54c82602c3eea6f3f5f606 ./deps/mjpegtools-1.9.0-i586-1vl70.txz
+ba827a48767260ae7ee152fa25014dd0 ./deps/mlt-0.5.10-i586-1vl70.txz
+20e5a9306742b68b9d8b8cff3ab9a014 ./deps/mono-2.6.4-i586-1vl70.txz
+a9b2a95fdf54edcd4eadcb76bc03f8e2 ./deps/mpg123-1.12.1-i586-1vl70.txz
+36d93315f067e26dfa73113900650e4b ./deps/ode-0.11.1-i586-1vl70.txz
+0bb4226e6526c179937182bc6c4f0171 ./deps/opencv-2.1.0-i486-3sl.txz
+bc0cabb10f3ac577625a6af9a86a3505 ./deps/openexr-1.6.1-i586-1vl70.txz
+a97596cf69acee4312de7620ccac72d8 ./deps/pango-perl-1.221-i586-1vl70.txz
+bc8f09dea0d1a0b6bd0c766ca749d03e ./deps/pangomm-2.25.1.3-i586-1vl70.txz
+fe358a695c5ab78084288c07ae2d0725 ./deps/pixman-0.19.2-i586-1vl70.txz
+a9853fd3b07a69bd696b8affd3f2de2e ./deps/poppler-0.14.0-i586-1vl70.txz
+6843778c540d938dc0a4a31b9f8d08b9 ./deps/portaudio-20071002-i586-1vl70.txz
+2a3ffc01e27bfede7427c0f701a6b7f8 ./deps/pulseaudio-0.9.21-i586-1vl70.txz
+1a773868c1255aacd43a4d9c0482cb1b ./deps/pyexiv2-0.2.2-i586-1vl70.txz
+8b651b2bae99efc38633297605bb9d0d ./deps/pygoocanvas-0.14.1-i586-1vl70.txz
+68fa83170d66d25b3075bc373bea31c2 ./deps/pyqt4-4.7.4-i586-1vl70.txz
+11ba63709499c266c937aace1167469a ./deps/pyquery-0.6.1-i586-1vl70.txz
+2c9eee83732311664d3598f6d9cf74e3 ./deps/pywebkitgtk-1.1.7-i586-1vl70.txz
+cdae34a78a883aea3b0a913d45ffd06c ./deps/pyxdg-0.19-i586-1vl70.txz
+b5224a6e208bf28549c2b424a8016a07 ./deps/qt-4.6.2_2d3d3e5-i586-1VL70.txz
+403c246b1fbc943988371d2415160312 ./deps/raptor-1.4.21-i586-1vl70.txz
+f473e3a5515d865b1338646235ea4871 ./deps/recordmydesktop-0.3.8.1-i586-1vl70.txz
+72d34cb51039ef5e5572ea4d2cf59cd1 ./deps/setuptools-0.6c11-i586-1vl70.txz
+f356d0a9c9da51d5b0118594f0360407 ./deps/sip-4.10.5-i586-1vl70.txz
+8b4f4abba04f281fd37d3640e8fdc644 ./deps/speex-1.2beta3-i586-1vl70.txz
+fc0f2a300ab184ef8e3df5f1f025b513 ./deps/streamripper-1.64.6-i586-1vl70.txz
+7229a1db3e54e16ad6516c17859044c7 ./deps/swh-plugins-0.4.15-i586-1vl70.txz
+6b0c6789b9de5e2bb3d72994ca4380ae ./deps/synfig-0.62.01-i586-1vl70.txz
+ffec515baf441f41656cfcbc3a2ae8ea ./deps/vcdimager-0.7.23-i586-1vl70.txz
+053a3eaaffaa677be26808d7229df831 ./deps/wxGTK-2.8.11-i586-1vl70.txz
+41f796ea2cfa914af2f2a8465e21dee3 ./deps/wxPython-2.8.11.0-i586-1vl70.txz
+7e9e3834a0c14fa71f50124ced6f03e6 ./deps/wxWidgets-2.8.11-i586-1vl70.txz
+dea0fb39a4dbba2a6644f30bcdb89a64 ./deps/wxsvg-1.0.3-i586-1vl70.txz
+97d9aa3344f45cd82540d8d54bd4c78e ./deps/xerces-c-3.1.1-i586-1vl70.txz
+d3057e6b51cc8f362740e9c84cceda44 ./deps/zziplib-0.13.59-i586-1vl70.txz

File data/repo/PACKAGES.TXT

 
 PACKAGE NAME:  TiMidity++-2.13.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  504 K
 PACKAGE SIZE (uncompressed):  1560 K
 PACKAGE REQUIRED:  jack >= 0.118.0-i586-1vl70,freepats >= 20060219-i586-1vl70
 TiMidity++:
 
 PACKAGE NAME:  TranscoderAudio-0.0.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  3327 K
 PACKAGE SIZE (uncompressed):  10800 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,opencore-amr >= 0.1.2-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
 TranscoderAudio: Website: http://sourceforge.net/projects/transcoder84/
 
 PACKAGE NAME:  alsainfo-qt4-0.2.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  94 K
 PACKAGE SIZE (uncompressed):  360 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
 alsainfo-qt4: Website: http://xwmw.org/alsainfo-qt4/
 
 PACKAGE NAME:  alsamixer-qt4-0.4.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  115 K
 PACKAGE SIZE (uncompressed):  430 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
 alsamixer-qt4: Website: http://xwmw.org/alsamixer-qt4/
 
 PACKAGE NAME:  aqualung-0.9beta11-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  968 K
 PACKAGE SIZE (uncompressed):  2360 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,ladspa >= 1.13-i586-1vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libcddb >= 1.3.0-i486-1,libcdio >= 0.79-i486-1,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,musepack >= r435-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,swh-plugins >= 0.4.15-i586-1vl70,wavpack >= 4.41.0-i486-1,zlib >= 1.2.3-i486-2
 aqualung: Authors: Tom Szilagyi
 
 PACKAGE NAME:  atunes-2.0.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  13330 K
 PACKAGE SIZE (uncompressed):  17600 K
 PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libxcb >= 1.6-i586-1vl70
 atunes: Website: http://sourceforge.net/projects/atunes/
 
 PACKAGE NAME:  audacity-1.3.12-beta-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  2923 K
 PACKAGE SIZE (uncompressed):  13410 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,ladspa >= 1.13-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libid3tag >= 0.15.1b-i486-3,libjpeg >= 8a-i586-1vl70,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,svgalib >= 1.9.25-i486-2,twolame >= 0.3.12-i586-3vl70,wxGTK >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
 audacity: audacity home: http://audacity.sourceforge.net/
 
 PACKAGE NAME:  denemo-0.8.18-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  9263 K
 PACKAGE SIZE (uncompressed):  14150 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,aubio >= 0.3.2-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fftw >= 3.2.2-i586-1vl70,fluidsynth >= 1.1.1-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gmp >= 5.0.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtksourceview >= 2.11.2-i586-1vl70,guile >= 1.8.6-i486-1,jack >= 0.118.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,ncurses >= 5.7-i586-13vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,portaudio >= 20071002-i586-1vl70,readline >= 6.1.002-i586-1vl70,zlib >= 1.2.3-i486-2
 denemo: 
 
 PACKAGE NAME:  gtick-0.4.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  275 K
 PACKAGE SIZE (uncompressed):  670 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl60,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,zlib >= 1.2.3-i486-2
 gtick: 
 
 PACKAGE NAME:  hydrogen-0.9.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  3026 K
 PACKAGE SIZE (uncompressed):  10270 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,curl >= 7.19.4-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,cyrus-sasl >= 2.1.23-i586-1vl70,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libidn >= 1.5-i486-1,liblrdf >= 0.4.0-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl60,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,mesa >= 7.8.1-i586-1vl70,openldap-client >= 2.4.21-i586-1vl70,openssl >= 0.9.8k-i486-2,qt >= 4.6.2_2d3d3e5-i586-1VL70,raptor >= 1.4.21-i586-1vl70,zlib >= 1.2.3-i486-2
 hydrogen: 
 
 PACKAGE NAME:  jokosher-0.11.5-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  1148 K
 PACKAGE SIZE (uncompressed):  3660 K
 PACKAGE REQUIRED:  fftw >= 3.2.2-i586-1vl70,gnonlin >= 0.10.15-i586-1vl70,gst-plugins-bad >= 0.10.18-i586-1vl70,gst-plugins-ugly >= 0.10.14-i586-1vl70,ladspa >= 1.13-i586-1vl70,python >= 2.6.2-i486-3,pyxdg >= 0.19-i586-1vl70,setuptools >= 0.6c11-i586-1vl70,swh-plugins >= 0.4.15-i586-1vl70
 jokosher: Website: http://www.jokosher.org/download/
 
 PACKAGE NAME:  lmms-0.4.6-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  7731 K
 PACKAGE SIZE (uncompressed):  18750 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,attr >= 2.4.43_1-i486-1,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fftw >= 3.2.2-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gdbm >= 1.8.3-i486-4,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXtst >= 1.1.0-i586-1vl70,libcap >= 2.19-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,pulseaudio >= 0.9.21-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,svgalib >= 1.9.25-i486-2,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
 lmms: 
 
 PACKAGE NAME:  milkytracker-0.90.85-i586-2vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  798 K
 PACKAGE SIZE (uncompressed):  2610 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
 milkytracker: Website: http://www.milkytracker.net
 
 PACKAGE NAME:  mixxx-1.7.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  3634 K
 PACKAGE SIZE (uncompressed):  10600 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,faad2 >= 2.7-i586-4vl70,fftw >= fftw-3.2.2-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libgpod >= 0.7.2-i486-1,libid3tag >= 0.15.1b-i486-3,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,mesa >= 7.8.1-i586-1vl70,portaudio >= 20071002-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
 mixxx: Website: http://www.mixxx.org
 
 PACKAGE NAME:  pianobooster-0.6.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  137 K
 PACKAGE SIZE (uncompressed):  430 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
 pianobooster: Website: http://pianobooster.sourceforge.net/
 
 PACKAGE NAME:  streamtuner2-2.0.8-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  380 K
 PACKAGE SIZE (uncompressed):  1920 K
 PACKAGE REQUIRED:  Imaging >= 1.1.7-i586-1vl70,keybinder >= 0.2.2-i586-1vl70,libxml2 >= 2.7.3-i486-3,lxml >= 2.3a2-i586-1vl70,perl >= 5.10.0-i486-1,pyquery >= 0.6.1-i586-1vl70,python >= 2.6.2-i486-3
 streamtuner2: Website: http://streamtuner2.sourceforge.net/
 
 PACKAGE NAME:  terminatorX-3.82-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  240 K
 PACKAGE SIZE (uncompressed):  1190 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,audiofile >= 0.2.6-i486-2,cairo >= 1.8.10-i586-1vl70,curl >= 7.19.4-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,cyrus-sasl >= 2.1.23-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86dga >= 1.1.1-i586-1vl70,libcap >= 2.19-i586-1vl70,libidn >= 1.5-i486-1,liblrdf >= 0.4.0-i586-1vl70,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,openldap-client >= 2.4.21-i586-1vl70,openssl >= 0.9.8k-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,raptor >= 1.4.21-i586-1vl70,zlib >= 1.2.3-i486-2
 terminatorX: 
 
 PACKAGE NAME:  tuxguitar-1.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  5296 K
 PACKAGE SIZE (uncompressed):  7660 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,fluidsynth >= 1.1.1-i586-1vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,jack >= 0.118.0-i586-1vl70,libsndfile >= 1.0.21-i586-1vl70,ncurses >= 5.7-i586-13vl70,readline >= 6.1.002-i586-1vl70
 tuxguitar: Website: http://sourceforge.net/projects/tuxguitar/
 
 PACKAGE NAME:  vmpk-0.3.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
+PACKAGE LOCATION:  ./Audio
 PACKAGE SIZE (compressed):  287 K
 PACKAGE SIZE (uncompressed):  1200 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
 vmpk: Authors: 
 vmpk: Website: 
 
-PACKAGE NAME:  acidrip-0.14-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  51 K
-PACKAGE SIZE (uncompressed):  230 K
-PACKAGE REQUIRED:  glib-perl >= 1.223-i586-1vl70,gtk2-perl >= 1.222-i586-1vl70,lsdvd >= 0.16-i586-1vl70,pango-perl => 1.221-i586-1vl70,perl >= 5.10.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-acidrip: acidrip (DVD ripper and encoder)
-acidrip: 
-acidrip: AcidRip is a Gtk2::Perl application for ripping and encoding DVD's. 
-acidrip: 
-acidrip: License: GPL
-acidrip: Website: http://acidrip.thirtythreeandathird.net
-acidrip: Authors: Chris Phillips
-acidrip: 
-
-PACKAGE NAME:  devede-3.16.8-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  1969 K
-PACKAGE SIZE (uncompressed):  3970 K
-PACKAGE REQUIRED:  python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-devede: devede (Create video CD's and DVD's)
-devede: DeVeDe is a program to create video DVDs and CDs (VCD, sVCD or CVD)
-devede: suitable for home players, from any number of video files, in any of
-devede: the formats supported by Mplayer.
-devede: 
-devede:
-devede:
-devede: License: GPL
-devede: Authors: 
-devede: Website: http://www.rastersoft.com/programas/devede.html
-
-PACKAGE NAME:  discwrapper-1.2.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  587 K
-PACKAGE SIZE (uncompressed):  1920 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,svgalib >= 1.9.25-i486-2,wxGTK >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-discwrapper: discwrapper (a cover designer for homemade discs)
-discwrapper: DiscWrapper is a cover designer for homemade discs. It supports
-discwrapper: standard CD-DVD, slim CD-DVD cases and disc designing.
-discwrapper: 
-discwrapper: 
-discwrapper:
-discwrapper:
-discwrapper: License: GPL
-discwrapper: Authors: Nándor Mátravölgyi
-discwrapper: Website: http://sourceforge.net/projects/discwrapper/
-
-PACKAGE NAME:  dvdisaster-0.72.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  14 K
-PACKAGE SIZE (uncompressed):  50 K
-PACKAGE REQUIRED:  
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dvdisaster: dvdisaster (error correction for CD, DVD and BD media.)
-dvdisaster: dvdisaster stores data on CD/DVD/BD (supported media) 
-dvdisaster: in a way that it is fully recoverable even after some read errors
-dvdisaster: have developed. This enables you to rescue the complete data to a new 
-dvdisaster: medium.
-dvdisaster: 
-dvdisaster:
-dvdisaster: License: GPL v2
-dvdisaster: Authors: palladium
-dvdisaster: Website: http://dvdisaster.net/en/
-
-PACKAGE NAME:  dvdstyler-1.8.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  1633 K
-PACKAGE SIZE (uncompressed):  6390 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,atk >= 1.30.0-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libart_lgpl >= 2.3.20-i486-1,libexif >= 0.6.16-i486-1,libjpeg >= 8a-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,svgalib >= 1.9.25-i486-2,wxPython >= 2.8.11.0-i486-1_SBo,wxsvg >= 1.0.3-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dvdstyler: dvdstyler (DVD Authoring System)
-dvdstyler: 
-dvdstyler: DVDStyler is a crossplatform DVD Authoring System.
-dvdstyler: It is free software distributed under
-dvdstyler: GNU General Public License (GPL).
-dvdstyler: 
-dvdstyler: License: GPL
-dvdstyler: Website: http://dvdstyler.sourceforge.net
-dvdstyler: Authors: Alex Thuering
-dvdstyler: 
-
-PACKAGE NAME:  gtkcdlabel-1.14-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  36 K
-PACKAGE SIZE (uncompressed):  600 K
-PACKAGE REQUIRED:  CDDB >= 1.4-i586-1vl70,cdlabelgen >= 4.1.0-i586-1vl70,id3-py >= 1.2-i586-1vl70,python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtkcdlabel: gtkcdlabel (Generate cd labels and more.)
-gtkcdlabel: gtkcdlabel  is a GUI frontend to cdlabelgen  which is a program that can   
-gtkcdlabel: generate a variety of CD tray covers. The code is based on gcombust and
-gtkcdlabel: gcdlabelgen.
-gtkcdlabel: 
-gtkcdlabel: 
-gtkcdlabel:
-gtkcdlabel: License: GPL v2
-gtkcdlabel: Authors: Sebastian Wenzler Rajarshi Guha
-gtkcdlabel: Website: http://code.google.com/p/jbrout/
-
-PACKAGE NAME:  imagination-2.1.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  242 K
-PACKAGE SIZE (uncompressed):  960 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,file >= 5.03-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,sox >= 14.2.0-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-imagination: imagination ()
-imagination: Imagination is a lightweight and simple DVD slide show maker written in C
-imagination: language and built with the GTK+2 toolkit and Cairo featuring 69 transitions.
-imagination: It requires the ffmpeg encoder and libsox to export the slideshow.
-imagination: 
-imagination:
-imagination:
-imagination: License: GPL
-imagination: Authors: Giuseppe Torelli, Tadej Borovšak
-imagination: Website: http://imagination.sourceforge.net/
-
-PACKAGE NAME:  xfburn-0.4.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  283 K
-PACKAGE SIZE (uncompressed):  1420 K
-PACKAGE REQUIRED:  acl >= 2.2.47_1-i486-1,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gamin >= 0.1.10-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gst-plugins-bad >= 0.10.18-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gst-plugins-ugly >= 0.10.14-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,hal >= 0.5.14-i586-4vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libburn >= 0.8.4-i586-1vl70,libisofs >= 0.6.34-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,startup-notification >= 0.10-i586-2vl70,util-linux-ng >= 2.17.2-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,xcb-util >= 0.3.6-i586-1vl70,xfce >= 4.6.1-i586-11vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-xfburn: xfburn (simple CD/DVD burning tool)
-xfburn: Xfburn is a simple CD/DVD burning tool based on libburnia libraries.
-xfburn: It can blank CD/DVD(-RW)s, burn and create ISO images, audio CDs, as well
-xfburn: as burn personal compositions of data to either CD or DVD. It is stable,
-xfburn: and under ongoing development. 
-xfburn:
-xfburn:
-xfburn: License: GPLv2
-xfburn: Authors: David Mohr
-xfburn: Website: http://www.xfce.org/projects/xfburn/
-
 PACKAGE NAME:  FreeCAD-0.9.2646-i486-1-SBo.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  7263 K
 PACKAGE SIZE (uncompressed):  21330 K
 PACKAGE REQUIRED:  sip >= 4.10.5-i586-1vl70,pyqt4 >= 4.7.4-i586-1vl70,SoQt >= 1.5.0-i586-1vl70,boost >= 1.43.0-i586-1vl70,icu >= 4.4.1-i586-1vl70,fox >= 1.6.37-i586-1vl70,Coin >= 3.1.3-i586-1vl70,xerces-c >= 3.1.1-i586-1vl70,OpenCASCADE >= 6.3.0-i486-1_SBo,opencv >= 2.1.0-i486-3sl,ode >= 0.11.1-i586-1vl70,Pivy-hg >= 20100410-i586-1vl70,pyqt4 >= 4.7.4-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,WebKit >= r61351-i586-1vl70
 FreeCAD:
 
 PACKAGE NAME:  blender-2.49b-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  9104 K
 PACKAGE SIZE (uncompressed):  32920 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,python >= 2.6.2-i486-3,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
 blender: Website: blender home: http://blender.org/
 
 PACKAGE NAME:  brlcad-7.16.10-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  50451 K
 PACKAGE SIZE (uncompressed):  456090 K
 PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dmapi >= 2.2.10-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXScrnSaver >= 1.2.0-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,ncurses >= 5.7-i586-13vl70,python >= 2.6.2-i486-3,tcl >= 8.5.7-i486-1,tk >= 8.5.7-i486-1,zlib >= 1.2.3-i486-2
 brlcad: Website: http://brlcad.org/
 
 PACKAGE NAME:  comix-4.0.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  219 K
 PACKAGE SIZE (uncompressed):  1270 K
 PACKAGE REQUIRED:  Imaging >= 1.1.7-i586-1vl70,pygtk >= 2.17.0-i586-1vl70
 comix: Website: http://sourceforge.net/projects/comix/
 
 PACKAGE NAME:  dia-0.97-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  2926 K
 PACKAGE SIZE (uncompressed):  17210 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libart_lgpl >= 2.3.20-i486-1,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,libxslt >= 1.1.24-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
 dia: Website: http://www.gnome.org/projects/dia
 
 PACKAGE NAME:  fotoxx-10.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  996 K
 PACKAGE SIZE (uncompressed):  2050 K
 PACKAGE REQUIRED:  Image-ExifTool >= 8.29-i586-1vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,exiv2 >= 0.20-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
 fotoxx: Website: http://kornelix.squarespace.com/fotoxx
 
 PACKAGE NAME:  fyre-1.0.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  105 K
 PACKAGE SIZE (uncompressed):  440 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libglade >= 2.6.4-i586-2vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
 fyre: Website: http://fyre.navi.cx
 
 PACKAGE NAME:  gimp-2.7.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  10263 K
 PACKAGE SIZE (uncompressed):  57830 K
 PACKAGE REQUIRED:  WebKit >= r61351-i586-1vl70,aalib >= 1.4rc5-i486-2,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,babl >= 0.1.2-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,coreutils >= 8.4-i586-4vl60 | gettext >= 0.17-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,enchant >= 1.4.2-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gegl >= 0.1.3-i586-1vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gnutls >= 2.8.6-i586-1vl70,gpm >= 1.20.1-i486-5,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,hal >= 0.5.14-i586-4vl70,icu >= 4.4.1-i586-1vl70,jasper >= 1.900.1-i586-4vl70,lcms >= 1.19-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXmu >= 1.0.5-i586-1vl70,libXpm >= 3.5.8-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libexif >= 0.6.16-i486-1,libgcrypt >= 1.4.5-i586-1vl70,libgpg-error >= 1.7-i486-1,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libmng >= 1.0.10-i586-1vl70,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libsoup >= 20100619-i586-1vl70,libtasn1 >= 2.6-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libwmf >= 0.2.8.4-i486-4,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,poppler >= 0.14.0-i586-1vl70,python >= 2.6.2-i486-3,slang >= 2.1.4-i486-1,sqlite >= 3.6.23.1-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
 gimp: 
 
 PACKAGE NAME:  gqview-2.1.5-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  608 K
 PACKAGE SIZE (uncompressed):  2940 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lcms >= 1.19-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
 gqview: Website: http://gqview.sourceforge.net/view-over.html
 
 PACKAGE NAME:  hugin-2010.0.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  9961 K
 PACKAGE SIZE (uncompressed):  34470 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,autopano-sift >= 2.4-i586-1vl70,boost >= 1.43.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,enblend >= 4.0-i586-1vl70,exiv2 >= 0.20-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freeglut >= 2.6.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glew >= 1.5.1-i586-1,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,ilmbase >= 1.0.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXmu >= 1.0.5-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpano13 >= 2.9.14-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,openexr >= 1.6.1-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
 hugin:
 
 PACKAGE NAME:  jbrout-0.3.307-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  2787 K
 PACKAGE SIZE (uncompressed):  15930 K
 PACKAGE REQUIRED:  Image-ExifTool >= 8.29-i586-1vl70,Imaging >= 1.1.7-i586-1vl70,boost >= 1.43.0-i586-1vl70,exiv2 >= 0.20-i586-1vl70,fbida >= 2.07-i586-1vl70,lxml >= 2.3a2-i586-1vl70,pyexiv2 >= 0.2.2-i586-1vl70,python >= 2.6.2-i486-3
 jbrout: Website: http://code.google.com/p/jbrout/
 
 PACKAGE NAME:  pencil-0.4.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  621 K
 PACKAGE SIZE (uncompressed):  3080 K
 PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,giflib >= 4.1.6-i586-1vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.20-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,ming >= 0.4.3-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
 pencil: Website: 
 
 PACKAGE NAME:  phatch-0.2.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  3895 K
 PACKAGE SIZE (uncompressed):  14020 K
 PACKAGE REQUIRED:  Imaging >= 1.1.7-i586-1vl70,exiv2 >= 0.20-i586-1vl70,pyexiv2 >= 0.2.2-i586-1vl70,python >= 2.6.2-i486-3,wxPython >= 2.8.11.0-i586-1vl70
 phatch: Website: http://photobatch.stani.be/index.html
 
 PACKAGE NAME:  printoxx-2.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  460 K
 PACKAGE SIZE (uncompressed):  760 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
 printoxx: Website: http://kornelix.squarespace.com/printoxx/
 
 PACKAGE NAME:  rawstudio-1.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  255 K
 PACKAGE SIZE (uncompressed):  800 K
 PACKAGE REQUIRED:  ORBit2 >= 2.14.18-i586-1vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,exiv2 >= 0.20-i586-1vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gconf >= 2.31.1-i686-1vl60,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lcms >= 1.18-i486-1 | lcms >= 1.18-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,zlib >= 1.2.3-i486-2
 rawstudio: Authors: Anders Brander & Anders Kvist
 
 PACKAGE NAME:  stopmotion-0.6.2-i586-2vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  2110 K
 PACKAGE SIZE (uncompressed):  3960 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,cmake >= 2.6.2-i486-1 | coreutils >= 8.4-i586-4vl60 | cpio >= 2.9-i486-2 | cpufrequtils >= 007-i486-1 | gcc >= 4.3.3-i586-5vl70 | hugin >= 2010.0.0-i586-1vl70 | perl >= 5.10.0-i486-1,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gamin >= 0.1.10-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,inotify-tools >= 3.14-i486-1,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtar >= 1.2.11-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70 | qt4 >= 4.6.2_2d3d3e5-i586-1VL70,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
 stopmotion: Website: http://stopmotion.bjoernen.com
 
 PACKAGE NAME:  synfigstudio-0.62.01-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
+PACKAGE LOCATION:  ./Graphics
 PACKAGE SIZE (compressed):  3569 K
 PACKAGE SIZE (uncompressed):  10630 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl60,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtkmm >= 2.18.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl60,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,libxml++ >= 2.30.1-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.18.2-i586-1vl70,synfig >= 0.62.01-i586-1vl70,zlib >= 1.2.3-i486-2
 synfigstudio: Website: http://sourceforge.net/projects/synfig/
 
 PACKAGE NAME:  eaglemode-0.79.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./OtherApps
+PACKAGE LOCATION:  ./Other
 PACKAGE SIZE (compressed):  2259 K
 PACKAGE SIZE (uncompressed):  13180 K
 PACKAGE REQUIRED:  bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,perl >= 5.10.0-i486-1,pixman >= 0.19.2-i586-1vl70,xine-lib >= 1.1.16.3-i686-6,zlib >= 1.2.3-i486-2
 eaglemode: Website: http://eaglemode.sourceforge.net/index.html
 
 PACKAGE NAME:  flush-0.9.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./OtherApps
+PACKAGE LOCATION:  ./Other
 PACKAGE SIZE (compressed):  1163 K
 PACKAGE SIZE (uncompressed):  4300 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,boost >= 1.43.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtkmm >= 2.18.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libglade >= 2.6.4-i586-2vl70,libglademm >= 2.6.7-i586-1vl70,libnotify >= 0.4.5-i586-2vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,openssl >= 0.9.8k-i486-2,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
 flush: Website: http://sourceforge.net/projects/flush/
 
 PACKAGE NAME:  TranscoderVideo-0.0.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  3336 K
 PACKAGE SIZE (uncompressed):  10840 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,opencore-amr >= 0.1.2-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
 TranscoderVideo: Authors: chelovek84 
 TranscoderVideo: Website: http://sourceforge.net/projects/transcoder84/
 
+PACKAGE NAME:  acidrip-0.14-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  51 K
+PACKAGE SIZE (uncompressed):  230 K
+PACKAGE REQUIRED:  glib-perl >= 1.223-i586-1vl70,gtk2-perl >= 1.222-i586-1vl70,lsdvd >= 0.16-i586-1vl70,pango-perl => 1.221-i586-1vl70,perl >= 5.10.0-i486-1
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+acidrip: acidrip (DVD ripper and encoder)
+acidrip: 
+acidrip: AcidRip is a Gtk2::Perl application for ripping and encoding DVD's. 
+acidrip: 
+acidrip: License: GPL
+acidrip: Website: http://acidrip.thirtythreeandathird.net
+acidrip: Authors: Chris Phillips
+acidrip: 
+
+PACKAGE NAME:  devede-3.16.8-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  1969 K
+PACKAGE SIZE (uncompressed):  3970 K
+PACKAGE REQUIRED:  python >= 2.6.2-i486-3
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+devede: devede (Create video CD's and DVD's)
+devede: DeVeDe is a program to create video DVDs and CDs (VCD, sVCD or CVD)
+devede: suitable for home players, from any number of video files, in any of
+devede: the formats supported by Mplayer.
+devede: 
+devede:
+devede:
+devede: License: GPL
+devede: Authors: 
+devede: Website: http://www.rastersoft.com/programas/devede.html
+
+PACKAGE NAME:  discwrapper-1.2.2-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  587 K
+PACKAGE SIZE (uncompressed):  1920 K
+PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,svgalib >= 1.9.25-i486-2,wxGTK >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+discwrapper: discwrapper (a cover designer for homemade discs)
+discwrapper: DiscWrapper is a cover designer for homemade discs. It supports
+discwrapper: standard CD-DVD, slim CD-DVD cases and disc designing.
+discwrapper: 
+discwrapper: 
+discwrapper:
+discwrapper:
+discwrapper: License: GPL
+discwrapper: Authors: Nándor Mátravölgyi
+discwrapper: Website: http://sourceforge.net/projects/discwrapper/
+
+PACKAGE NAME:  dvdisaster-0.72.1-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  14 K
+PACKAGE SIZE (uncompressed):  50 K
+PACKAGE REQUIRED:  
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+dvdisaster: dvdisaster (error correction for CD, DVD and BD media.)
+dvdisaster: dvdisaster stores data on CD/DVD/BD (supported media) 
+dvdisaster: in a way that it is fully recoverable even after some read errors
+dvdisaster: have developed. This enables you to rescue the complete data to a new 
+dvdisaster: medium.
+dvdisaster: 
+dvdisaster:
+dvdisaster: License: GPL v2
+dvdisaster: Authors: palladium
+dvdisaster: Website: http://dvdisaster.net/en/
+
+PACKAGE NAME:  dvdstyler-1.8.1-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  1633 K
+PACKAGE SIZE (uncompressed):  6390 K
+PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,atk >= 1.30.0-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libart_lgpl >= 2.3.20-i486-1,libexif >= 0.6.16-i486-1,libjpeg >= 8a-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,svgalib >= 1.9.25-i486-2,wxPython >= 2.8.11.0-i486-1_SBo,wxsvg >= 1.0.3-i586-1vl70,zlib >= 1.2.3-i486-2
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+dvdstyler: dvdstyler (DVD Authoring System)
+dvdstyler: 
+dvdstyler: DVDStyler is a crossplatform DVD Authoring System.
+dvdstyler: It is free software distributed under
+dvdstyler: GNU General Public License (GPL).
+dvdstyler: 
+dvdstyler: License: GPL
+dvdstyler: Website: http://dvdstyler.sourceforge.net
+dvdstyler: Authors: Alex Thuering
+dvdstyler: 
+
 PACKAGE NAME:  gtk-recordmydesktop-0.3.8-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  83 K
 PACKAGE SIZE (uncompressed):  540 K
 PACKAGE REQUIRED:  python >= 2.6.2-i486-3,recordmydesktop >= 0.3.8.1-i586-1vl70
 gtk-recordmydesktop: Authors: John Varouhakis(johnvarouhakis@gmail.com)
 gtk-recordmydesktop: Website: http://recordmydesktop.sourceforge.net/about.php
 
+PACKAGE NAME:  gtkcdlabel-1.14-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  36 K
+PACKAGE SIZE (uncompressed):  600 K
+PACKAGE REQUIRED:  CDDB >= 1.4-i586-1vl70,cdlabelgen >= 4.1.0-i586-1vl70,id3-py >= 1.2-i586-1vl70,python >= 2.6.2-i486-3
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+gtkcdlabel: gtkcdlabel (Generate cd labels and more.)
+gtkcdlabel: gtkcdlabel  is a GUI frontend to cdlabelgen  which is a program that can   
+gtkcdlabel: generate a variety of CD tray covers. The code is based on gcombust and
+gtkcdlabel: gcdlabelgen.
+gtkcdlabel: 
+gtkcdlabel: 
+gtkcdlabel:
+gtkcdlabel: License: GPL v2
+gtkcdlabel: Authors: Sebastian Wenzler Rajarshi Guha
+gtkcdlabel: Website: http://code.google.com/p/jbrout/
+
+PACKAGE NAME:  imagination-2.1.1-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  242 K
+PACKAGE SIZE (uncompressed):  960 K
+PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,file >= 5.03-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,sox >= 14.2.0-i486-1,zlib >= 1.2.3-i486-2
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+imagination: imagination ()
+imagination: Imagination is a lightweight and simple DVD slide show maker written in C
+imagination: language and built with the GTK+2 toolkit and Cairo featuring 69 transitions.
+imagination: It requires the ffmpeg encoder and libsox to export the slideshow.
+imagination: 
+imagination:
+imagination:
+imagination: License: GPL
+imagination: Authors: Giuseppe Torelli, Tadej Borovšak
+imagination: Website: http://imagination.sourceforge.net/
+
 PACKAGE NAME:  kino-1.3.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  5694 K
 PACKAGE SIZE (uncompressed):  17740 K
 PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXv >= 1.0.5-i586-1vl70,libavc1394 >= 0.5.3-i586-6vl70,libdv >= 1.0.0-i586-4vl70,libglade >= 2.6.4-i586-2vl70,libiec61883 >= 1.2.0-i586-1vl60,libpng >= 1.4.1-i586-2vl70,libquicktime >= 1.1.5-i586-1vl70,libraw1394 >= 2.0.0-i486-1,libsamplerate >= 0.1.7-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
 kino: 
 
 PACKAGE NAME:  lives-1.3.6-i586-3vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  2178 K
 PACKAGE SIZE (uncompressed):  8000 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gdbm >= 1.8.3-i486-4,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXtst >= 1.1.0-i586-1vl70,libavc1394 >= 0.5.3-i586-6vl70,libcap >= 2.19-i586-1vl70,libdv >= 1.0.0-i586-4vl70,libogg >= 1.1.3-i486-2,liboil >= 0.3.16-i486-1,libpng >= 1.4.1-i586-2vl70,libraw1394 >= 2.0.0-i486-1,libsndfile >= 1.0.21-i586-1vl70,libtheora >= 1.0-i486-1,libxcb >= 1.6-i586-1vl70,mjpegtools >= 1.9.0-i586-1vl70,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,perl >= 5.10.0-i486-1,pixman >= 0.16.6-i586-1vl70,pulseaudio >= 0.9.21-i586-1vl70,python >= 2.6.2-i486-3,schroedinger >= 1.0.9-i586-1vl70,svgalib >= 1.9.25-i486-2,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
 lives: 
 
 PACKAGE NAME:  openshot-1.2.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  13073 K
 PACKAGE SIZE (uncompressed):  33520 K
 PACKAGE REQUIRED:  ffmpeg >= r23514-i586-1vl70,frei0r >= 20100124-i586-1vl70,goocanvas >= 0.15-i586-1vl70,jack >= 0.118.0-i586-1vl70,mlt >= 0.5.10-i586-1vl70,pygoocanvas >= 0.14.1-i586-1vl70,pygtk >= 2.17.0-i586-1vl70,python >= 2.6.2-i486-3,pyxdg >= 0.19-i586-1vl70,sox >= 14.2.0-i486-1
 openshot: Website: http://www.openshotvideo.com/
 
 PACKAGE NAME:  subtitleeditor-0.37.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  1002 K
 PACKAGE SIZE (uncompressed):  5660 K
 PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,enchant >= 1.4.2-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gstreamermm >= 0.10.7-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtkmm >= 2.18.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl70,libxcb >= 1.6-i586-1vl70,libxml++ >= 2.30.1-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
 subtitleeditor: Website: http://home.gna.org/subtitleeditor/
 
 PACKAGE NAME:  vlc-1.1.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  6802 K
 PACKAGE SIZE (uncompressed):  33050 K
 PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,a52dec >= 0.7.4-i586-3vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,cyrus-sasl >= 2.1.23-i586-1vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,dirac >= 1.0.2-i586-2vl70,directfb >= 1.4.3-i586-2vl60,djbfft >= 0.76-i586-3vl70,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,fribidi >= 0.10.9-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gnutls >= 2.8.6-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libcaca >= 0.99.beta16-i486-3,libcap >= 2.19-i586-1vl70,libcddb >= 1.3.0-i486-1,libdrm >= 2.4.21-i586-1vl70,libdvdnav >= 4.1.3-i586-2vl70,libdvdread >= 4.1.3-i586-4vl70,libgcrypt >= 1.4.5-i586-1vl70,libgpg-error >= 1.7-i486-1,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libmad >= 0.15.1b-i486-3,libnotify >= 0.4.5-i586-2vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libtalloc >= 2.0.1-i586-1vl70,libtasn1 >= 2.6-i586-1vl70,libtheora >= 1.0-i486-1,libtiff >= 3.9.2-i586-2vl70,libupnp >= 1.6.6-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,mesa >= 7.8.1-i586-1vl70,musepack >= r435-i586-1vl70,ncurses >= 5.7-i586-13vl70,openssl >= 0.9.8k-i486-2,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,samba >= 3.5.3-i586-1vl70,schroedinger >= 1.0.9-i586-1vl70,slang >= 2.1.4-i486-1,sqlite >= 3.6.23.1-i586-1vl70,svgalib >= 1.9.25-i486-2,twolame >= 0.3.12-i586-3vl70,udev >= 154-i586-1vl70,x264 >= 20100518-i586-1vl70,xcb-util >= 0.3.6-i586-1vl70,zlib >= 1.2.3-i486-2
 vlc: Website: http://www.videolan.org/
 
 PACKAGE NAME:  wxcam-1.0.6-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
+PACKAGE LOCATION:  ./Video
 PACKAGE SIZE (compressed):  1597 K
 PACKAGE SIZE (uncompressed):  5530 K
 PACKAGE REQUIRED:  CImg >= 1.4.1-i586-1vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,mjpegtools >= 1.9.0-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,wxGTK >= 2.8.11-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,xvidcore >= 1.2.2-i586-3vl70,zlib >= 1.2.3-i486-2
 wxcam: Authors: chgen
 wxcam: Website: http://sourceforge.net/projects/wxcam/
 
+PACKAGE NAME:  xfburn-0.4.2-i586-1vl70.txz
+PACKAGE LOCATION:  ./Video
+PACKAGE SIZE (compressed):  283 K
+PACKAGE SIZE (uncompressed):  1420 K
+PACKAGE REQUIRED:  acl >= 2.2.47_1-i486-1,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gamin >= 0.1.10-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gst-plugins-bad >= 0.10.18-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gst-plugins-ugly >= 0.10.14-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,hal >= 0.5.14-i586-4vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libburn >= 0.8.4-i586-1vl70,libisofs >= 0.6.34-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,startup-notification >= 0.10-i586-2vl70,util-linux-ng >= 2.17.2-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,xcb-util >= 0.3.6-i586-1vl70,xfce >= 4.6.1-i586-11vl70,zlib >= 1.2.3-i486-2
+PACKAGE CONFLICTS:  
+PACKAGE SUGGESTS:  
+PACKAGE DESCRIPTION:
+xfburn: xfburn (simple CD/DVD burning tool)
+xfburn: Xfburn is a simple CD/DVD burning tool based on libburnia libraries.
+xfburn: It can blank CD/DVD(-RW)s, burn and create ISO images, audio CDs, as well
+xfburn: as burn personal compositions of data to either CD or DVD. It is stable,
+xfburn: and under ongoing development. 
+xfburn:
+xfburn:
+xfburn: License: GPLv2
+xfburn: Authors: David Mohr
+xfburn: Website: http://www.xfce.org/projects/xfburn/
+
 PACKAGE NAME:  CDDB-1.4-i586-1vl70.txz
 PACKAGE LOCATION:  ./deps
 PACKAGE SIZE (compressed):  20 K

File data/repo/makeinfo-slack

+#!/bin/bash
+# mkslack
+# 
+# By Eko M. Budi
+# Released under GNU GPL
+#
+# May 2006: modified by John Babiak <johnb316@gmail.com>
+# added code to make script usable with lzma-compressed packages
+#
+
+function usage() {
+cat <<_EOF_
+makeslack - make slackware txt information
+usage: $0 [all|new]
+
+all : create all info
+new : create new info
+
+_EOF_
+
+}
+
+# needed for compatibility with .tlz archives
+
+export TAR=tar
+export DIRNAME=/bin/dirname
+export BASENAME=/bin/basename
+export PKGNAME=pkgname
+
+function gen_txt {
+    if [ ! -f $1 ]; then
+	    echo "File not found: $1"
+	    exit 1;
+    fi
+    DNAME=`$DIRNAME $1`
+    BNAME=`$BASENAME $1`
+    PNAME=`$PKGNAME $1`
+    TFILE="$DNAME/${BNAME%.tgz}.txt"
+
+    echo "$PNAME: generating info"
+    # extract install info first
+    rm -rf install
+    if ! $TAR xzf $1 install; then
+	if ! $TAR xzf $1 ./install; then
+	    echo "$PNAME: no install information !"
+	    exit 1
+	fi     
+    fi
+
+    # Ok, here we go ..
+    if [ -f install/slack-desc ]; then
+	cat install/slack-desc | grep -E "(^$PNAME|BUILDDATE|HOST|DISTRO)" > $TFILE
+    else
+	echo "$PNAME: no description !"
+	echo "$PNAME" > $TFILE
+    fi
+    echo "" >> $TFILE
+
+    # cleaning up
+    rm -rf install
+}
+
+# this is a clone of the gen_txt function to handle .tlz archives
+
+function gen_txt_tlz {
+    if [ ! -f $1 ]; then
+	    echo "File not found: $1"
+	    exit 1;
+    fi
+    DNAME=`$DIRNAME $1`
+    BNAME=`$BASENAME $1`
+    PNAME=`$PKGNAME $1`
+    TFILE="$DNAME/${BNAME%.tlz}.txt"
+
+    echo "$PNAME: generating info"
+    # extract install info first
+    rm -rf install
+    if ! $TAR xf $1 install; then
+        if ! $TAR xf $1 ./install; then
+	    echo "$PNAME: no install information !"
+	    exit 1
+	fi     
+    fi
+
+    # Ok, here we go ..
+    if [ -f install/slack-desc ]; then
+	cat install/slack-desc | grep -E "(^$PNAME|BUILDDATE|HOST|DISTRO)" > $TFILE
+    else
+	echo "$PNAME: no description !"
+	echo "$PNAME" > $TFILE
+    fi
+    echo "" >> $TFILE
+
+    # cleaning up
+    rm -rf install
+}
+
+function gen_txt_txz {
+    if [ ! -f $1 ]; then
+	    echo "File not found: $1"
+	    exit 1;
+    fi
+    DNAME=`$DIRNAME $1`
+    BNAME=`$BASENAME $1`
+    PNAME=`$PKGNAME $1`
+    TFILE="$DNAME/${BNAME%.txz}.txt"
+
+    echo "$PNAME: generating info"
+    # extract install info first
+    rm -rf install
+    if ! $TAR xJf $1 install; then
+        if ! $TAR xJf $1 ./install; then
+	    echo "$PNAME: no install information !"
+	    exit 1
+	fi     
+    fi
+
+    # Ok, here we go ..
+    if [ -f install/slack-desc ]; then
+	cat install/slack-desc | grep -E "(^$PNAME|BUILDDATE|HOST|DISTRO)" > $TFILE
+    else
+	echo "$PNAME: no description !"
+	echo "$PNAME" > $TFILE
+    fi
+    echo "" >> $TFILE
+
+    # cleaning up
+    rm -rf install
+}
+
+#############################################
+# main program
+case "$1" in
+    all)
+    for pkg in `find . -type f -name '*.tgz' -print`; do
+	gen_txt $pkg
+    done
+     for pkg in `find . -type f -name '*.tlz' -print`; do
+	gen_txt_tlz $pkg
+    done
+     for pkg in `find . -type f -name '*.txz' -print`; do
+	gen_txt_txz $pkg
+    done
+    ;;
+    new)
+    for pkg in `find . -type f -name '*.tgz' -print`; do
+	if [ $pkg -nt ${pkg%tgz}txt ]; then
+	    gen_txt $pkg
+	fi
+    done
+    for pkg in `find . -type f -name '*.tlz' -print`; do
+	if [ $pkg -nt ${pkg%tlz}txt ]; then
+	    gen_txt_tlz $pkg
+	fi
+    done
+    for pkg in `find . -type f -name '*.txz' -print`; do
+	if [ $pkg -nt ${pkg%txz}txt ]; then
+	    gen_txt_txz $pkg
+	fi
+    done
+    ;;
+    pkg)
+    if [ -n "$2" ]; then
+	gen_txt $2
+    else
+	usage
+    fi
+    ;;
+    *)
+    usage
+    ;;
+esac

File data/repo/makeinfo-slapt

+#!/bin/bash
+# makeinfo-slapt-tlz
+# 
+# By Eko M. Budi, from slapt-get FAQ
+# Released under GNU GPL
+#
+
+function usage() {
+cat <<_EOF_
+makeinfo-slapt - make slapt-get dependency info
+
+This script scans the current directory for all slackware packages
+then create the necessary repository info to be used by slapt-get:
+  package-*.meta
+  PACKAGES.TXT
+  CHECKSUMS.MD5
+
+usage: makeinfo-slapt <all|new> <format>
+
+all    : recreate the info from all packages
+new    : update the info from newer packages only (default)
+format : tgz, tlz, txz or tbz. Default is txz
+         If you want any format, give t[glxb]z
+_EOF_
+
+exit 0
+
+}
+
+function gen_info {
+    echo "Making PACKAGES.TXT & CHECKSUMS.MD5"
+    echo '' > PACKAGES.TXT
+    echo '' > CHECKSUMS.md5
+    for pkg in `find . -type f -name '*.meta' -print | sort` ; do
+	grep -ve "^PACKAGE MD5:" $pkg >> PACKAGES.TXT
+	MD5SUM=`grep -e "^PACKAGE MD5:" $pkg | cut -f2- -d:` 
+	echo $MD5SUM >> CHECKSUMS.md5
+    done
+}
+
+function uncompress() {
+    case ${1##*.} in
+     tgz) gunzip -c $1 ;;
+     tbz|tbz2) bunzip2 -c $1 ;;
+     tlz) lzmadec < $1 ;;
+     txz) xz -d < $1 ;;
+    esac
+}
+
+
+function gen_meta {
+    if [ ! -f $1 ]; then
+	echo "File not found: $1"
+	exit 1;
+    fi
+    #if [ "`echo $1|grep -E '(.*{1,})\-(.*[\.\-].*[\.\-].*).$PEXT[ ]{0,}$'`" == "" ]; then
+    #	return;
+    #fi
+
+    # Ok, here we go ..
+    PLONG=$1
+    PSHORT=${PLONG%.*}
+    PEXT=${PLONG##*.}
+    NAME=`echo $PLONG|sed -re "s/(.*\/)(.*.$PEXT)$/\2/"`
+    LOCATION=`echo $PLONG|sed -re "s/(.*)\/(.*.$PEXT)$/\1/"`
+    MDSUM=`md5sum $PLONG`
+    SIZE=$(expr `ls -l $1 | awk '{print $5}'` / 1024)
+
+    METAFILE=${NAME%$PEXT}meta
+    echo "Generating $LOCATION/$METAFILE"
+
+    # extract install info first & get uncompressed size
+    rm -rf install
+
+    # teesize is not a standard program, so test it first
+    if which teesize &>/dev/null; then
+      rm -f /tmp/pkgsize
+      uncompress $PLONG | teesize /tmp/pkgsize | tar xf - install
+      USIZE=$( expr `cat /tmp/pkgsize | cut -f 1 -d ' '` / 1024 )
+    else
+      uncompress $PLONG > $PSHORT.tar
+      USIZE=$(expr `ls -l $PSHORT.tar | awk '{print $5}'` / 1024)
+      echo "tar xvf $PSHORT.tar install"
+      
+      tar xvf $PSHORT.tar install
+      rm -f $PSHORT.tar
+    fi
+    #echo $PLONG = $SIZE $USIZE
+    if [ ! -d install  ]; then 
+       echo "ERROR: could not extract the package $1"
+       exit 1
+    fi     
+
+    REQUIRED=""
+    if [ -f install/slack-required ]; then
+	REQUIRED=$(cat ./install/slack-required |xargs -r -iZ echo -n "Z,"|sed -e "s/,$//")
+	#echo "  required=$REQUIRED"
+    fi
+    CONFLICTS=""
+    if [ -f install/slack-conflicts ]; then
+	CONFLICTS=$(cat install/slack-conflicts |xargs -r -iZ echo -n "Z,"|sed -e "s/,$//")
+	#echo "  conflicts=$CONFLICTS"
+    fi
+    SUGGESTS=""
+    if [ -f install/slack-suggests ]; then
+	SUGGESTS=$(cat install/slack-suggests |xargs -r -iZ echo -n "Z,"|sed -e "s/,$//")
+	#echo "  suggests=$SUGGESTS"
+    fi
+
+    echo "PACKAGE NAME:  $NAME" > $LOCATION/$METAFILE
+    echo "PACKAGE LOCATION:  $LOCATION" >> $LOCATION/$METAFILE
+    echo "PACKAGE SIZE (compressed):  $SIZE K" >> $LOCATION/$METAFILE
+    echo "PACKAGE SIZE (uncompressed):  $USIZE K" >> $LOCATION/$METAFILE
+    echo "PACKAGE MD5: $MDSUM" >> $LOCATION/$METAFILE
+    echo "PACKAGE REQUIRED:  $REQUIRED" >> $LOCATION/$METAFILE
+    echo "PACKAGE CONFLICTS:  $CONFLICTS" >> $LOCATION/$METAFILE
+    echo "PACKAGE SUGGESTS:  $SUGGESTS" >> $LOCATION/$METAFILE
+    echo "PACKAGE DESCRIPTION:" >> $LOCATION/$METAFILE
+    PKGNAME=`basename $1`
+    PKGNAME=${PKGNAME%%-*}
+    if [ -f install/slack-desc ]; then
+	cat install/slack-desc |grep -e "^$PKGNAME" >> $LOCATION/$METAFILE
+    fi
+    echo "" >> $LOCATION/$METAFILE
+
+    # cleaning up
+    rm -rf install
+}
+
+#############################################
+# main program
+NEWER=1
+
+
+case "$1" in
+    all) NEWER=0;;
+    new) NEWER=1;;
+    *) usage ;;
+esac
+
+PFORMAT=${PKGFORMAT:-txz}
+case "$2" in
+    tlz|tgz|tbz|t*z) PFORMAT=$2;;
+    "") ;;
+    *) usage ;;
+esac
+
+# Here we go, scans the current dir
+if [ "$NEWER" = "1" ]; then
+    for pkg in `find . -type f -name "*.$PFORMAT" -print`; do
+	if [ $pkg -nt ${pkg%$PEXT}meta ]; then
+	    gen_meta $pkg
+	fi
+    done
+else
+    for pkg in `find . -type f -name "*.$PFORMAT" -print`; do
+	gen_meta $pkg
+    done
+fi
+gen_info
 
     def install_package(self, pkgname):
         proc = _get_popen(
-                "%s -c %s -y -i %s" (self.manager,
+                "%s -c %s -y -i %s"% (self.manager,
                     self.configfile, 
                     pkgname))
         out = proc.communicate()

File view/dialog.py

                 )
         gtk.gdk.threads_leave()
         i = self.packagemanager.update_cache()
+        # FIXME: ^^ Error checking ??? ^^
+        #print i
 
         self._icurrent = 0.0
         for pkg in self.pkglist:
             # FIXME: Instead of this wait time, call the slapt-get
             # install method to install the package and process the
             # output.
-            time.sleep(3)
+#            time.sleep(3)
+            ret = self.packagemanager.install_package(pkg)
+            # FIXME: ^^ Error checking ?? ^^
+#            print ret
             self._icurrent += 1
 
         # When done, stop the monitor thread
             val = float(float(self._icurrent) / float(len(self.pkglist)))
             valstr = str(int(val) * 100)
             gtk.gdk.threads_enter()
-            self.progress.set_fraction(val)
+            self.progress.pulse()
+#            self.progress.set_fraction(val)
             self.progress.set_text('%i'% (val * 100) + ' %')
             gtk.gdk.threads_leave()
             time.sleep(0.1)

File view/widgets.py

 
         self.set_headers_visible(False)
         self.connect('cursor-changed', self.click_event)
+        self._repo = repo
         self.repo = []
         self.view = detail_view
         self.cache = cache
     def show_category(self, category):
         model = self.view.get_model()
         model.clear()
-        cache = self.cache
+	cache = self.cache
 
         if category == _('All'):
             for app in self.repo:
                 if 'deps' not in app.location:
                     _overlay = cache.is_app_installed(app.name)
                     _sdesc = app.summary
-                   self.view.list_app(app_name = app.name,
+                    self.view.list_app(app_name = app.name,
                             app_short_description = _sdesc,
                             installed_indicator = _overlay)
+        elif category == _('Graphics'):
+            for app in self.repo:
+                _overlay = cache.is_app_installed(app.name)
+                _sdesc = app.summary
+                if 'Graphics' in app.location:
+                    self.view.list_app(
+                            app_name = app.name,
+                            app_short_description = _sdesc,
+                            installed_indicator = _overlay)
+
         elif category == _('Audio'):
             for app in self.repo:
                 _overlay = cache.is_app_installed(app.name)
             for app in self.repo:
                 _overlay = cache.is_app_installed(app.name)
                 _sdesc = app.summary
-               if 'Video' in app.location:
+                if 'Video' in app.location:
                     self.view.list_app(
                             app_name = app.name,
                             app_short_description = _sdesc,
             for app in self.repo:
                 _overlay = cache.is_app_installed(app.name)
                 _sdesc = app.summary
-               if app.location not in (
+                if app.location not in (
                         'Audio',
                         'Video',
+                        'Graphics',
                         'deps',
                         './AudioApps',
                         './VideoApps',